<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net48</TargetFramework>
    <Copyright>Copyright ©  2016</Copyright>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="log4net" Version="2.0.12" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ApplicationBase\Common\ApplicationBase.Common.csproj" />
  </ItemGroup> 

</Project>

